@charset "utf-8";
/* CSS Document */
@screen-xs-min:320px;
@screen-xs-max:768px;
@screen-sm-min:769px;
@screen-sm-max:1199px;
@screen-md-min:1200px;
@screen-md-max:1260px;
@screen-lg-min:1400px;

@media (min-width: 1920px) { 
 
  
 }

@media (max-width:1850px) {
   
	}

@media (max-width:1750px) {
  

  
	}

@media (max-width:1650px) {
 
 
	}	

	
@media (max-width:1600px) {


	}	


@media (max-width:1540px) {
   


	}	

@media (max-width:1500px) {
  
  

	}	
	
@media (max-width:1460px) {


	}	


@media (max-width:1400px) {
  
   
	}	


@media (max-width:1380px) {


	}

@media (max-width:1350px) {

	}	


@media (max-width:1260px) {




	}

@media (max-width:1216px) {
     
	
   
	}	

	
@media (max-width:1180px) {

	 
	}		


@media (max-width:1100px){
 
	}
	
	
@media (max-width:1050px){

	}	
@media (max-width:1015px){
  
	}		
	

@media (max-width:1000px){



	}
	
@media (max-width:960px){

	}	


@media (max-width:850px) {

   }

@media (max-width:800px) {

   }   

@media (max-width: 768px) {
	

	}	
	
@media (max-width:640px){

	}	


@media (max-width:550px){


	

	
	}	
	
@media (max-width:450px){

	  
	}		 

@media (max-width:400px){

	}		


@media (max-width:380px){

	}	
	
@media (max-width:330px){

	}	